#mapa{
	float: left;
	display: block;
	width: 50%;
}
#mapa iframe{
	width: 100%;
}

#datos{
	float: left;
    display: block;
    padding: 20px;
    margin: 40px;
	min-width: 200px;
    width: 30%;
    border: 1px solid black;
    border-radius: 15px;
}
#formulario{
	float: left;
    display: block;
    padding: 20px;
    margin: 0px 40px 0 40px;
    width: 250px;
	border: 1px solid black;
	border-radius: 10px;
}
#formulario input, #formulario textArea{
	float: left;
    margin: 7px;
    padding: 10px;
    width: 80%;
    border-radius: 10px;
}
#formulario button{
	width: 200px;
    padding: 10px;
    margin-left: 19px;
    background-color: #0081FF;
    color: white;
    border-radius: 19px;
    font-size: 1.1em;
    cursor: pointer;
}